Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF38
1 files changed, 19 insertions, 19 deletions
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
index cd53f4b1e3f..afae6fa4424 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.custom.sdk.ui.dialog
-Require-Bundle: org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
- org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.emf.facet.custom.sdk.core;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.emf.facet.efacet.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.ui.ide;bundle-version="[3.12.0,4.0.0)",
- org.eclipse.core.expressions;bundle-version="[3.5.0,4.0.0)"
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
-Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.sdk.ui.internal.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.sdk.ui;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.emf.facet.custom.sdk.ui.dialog
+Require-Bundle: org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
+ org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.papyrus.emf.facet.custom.sdk.core;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.emf.facet.efacet.ui;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.ui.ide;bundle-version="[3.12.0,4.0.0)",
+ org.eclipse.core.expressions;bundle-version="[3.5.0,4.0.0)"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.sdk.ui.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.sdk.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top